import 'package:flutter/material.dart';
import 'package:fotsporquiz/providers/quiz_provider.dart';
import 'package:fotsporquiz/screens/HomeScreen_screen.dart';
import 'package:provider/provider.dart';

void main() {
  runApp(ChangeNotifierProvider(
    create: (context) => GameProvider(),
    child: MyApp(),
  ));
}

class MyApp extends StatelessWidget {
  @override
  Widget build(BuildContext context) {
    return MaterialApp(
      title: 'Quiz App',
      debugShowCheckedModeBanner: false,
      home: HomeScreen(),
    );
  }
}
