

import 'package:fotsporquiz/mock/answerOptionDatabase.dart';

import '../entities/answer.dart';
import '../entities/question.dart';

final Question ques1 = Question(1, "Hva heter rektor Harald til etternavn?", "lib/images/harald-borge.png", getAnswers(1), "Etternavnet til rektor er Borge. Bildet er tatt under et intervju med Bergens Tidende i 2021.", 4);

final Question ques2 = Question(2, "Hvilken av disse er en moseart?", "lib/images/mose.jpeg", getAnswers(2), "Svaret er Bjørnemose. Bjørnemose er en slekt som hører til bladmosene. De er relativt store moser med spiralstilte blad, og gir et stjerneaktig inntrykk sett rett ovenifra.", 2);

final Question ques3 = Question(3, "Hvem har laget sangen «Rocky Trail»?", "", getAnswers(3), "Svaret er Kings of Convenience. Kings of Convenience er en indie folk-pop duo fra Bergen, bestående av Erlend Øye og Eirik Glambek Bøe.", 3);

final Question ques4 = Question(4, "Når ble Fridalen skole åpnet?", "lib/images/fridalen-skole.png", getAnswers(4), "Svaret er 22.08.1939.", 4);

final Question ques5 = Question(5, "I hvilken kommune ligger leirskolen i Hålandsdalen?", "lib/images/leirskole.jpg", getAnswers(5), "Svaret er Bjørnafjorden kommune. I 1972 gjorde Bergen kommune enstemmig vedtak om å kjøpe og drifte Hålandsdalen som leirskole og som feriested på sommeren for sine utviklingshemmede elever.", 5);

final Question ques6 = Question(6, "Hvor mange guder er det i en monoteistisk religion?", "", getAnswers(6), "Svaret er 1. Monoteisme er troen på at det bare finnes én eneste gud. Denne guden oppfattes som overnaturlig, hellig, allmektig, allvitende og god. Guden oppfattes som verdens skaper og en som griper inn i menneskenes verden.",6);

final Question ques7 = Question(7, "Hvem har skrevet teksten til «Ja vi elsker»?", "", getAnswers(7), "Svaret er Bjørnstjerne Bjørnson.", 1);

final Question ques8 = Question(8, "Hvor mange seter har brann stadion?", "lib/images/brann_stadion.jpg", getAnswers(8), "Brann stadion har 17 686 seter.", 7);

final Question ques9 = Question(9, "Når ble  Sportsklubben Brann grunnlagt?", "lib/images/sportsklubben-brann.jpg", getAnswers(9), "Sportsklubben Brann ble grunnlagt i 1908.", 7);

List<Question> questions = [ques1,ques2,ques3,ques4,ques5,ques6,ques7,ques8,ques9];




List<Answer> getAnswers(int id){
  List<Answer> options = [];

  for(Answer ans in answerOptions){
    if(ans.questionId == id){
      options.add(ans);
    }
  }

  return options;
}