import 'package:flutter/material.dart';
import 'package:flutter/services.dart';

import 'HomeScreen_screen.dart';

class LogScreen extends StatelessWidget {
  @override
  Widget build(BuildContext context) {
    SystemChrome.setPreferredOrientations([
      DeviceOrientation.portraitUp,
      DeviceOrientation.portraitDown,
    ]);
    return Scaffold(
      appBar: AppBar(
        title: Row(
          children: const [
            Icon(Icons.history),
            Text(
              " Logg",
            )
          ],
        ),
        elevation: 8,
        flexibleSpace: Container(
          decoration: const BoxDecoration(
            gradient: LinearGradient(
              colors: [Color.fromRGBO(186, 220, 91, 1), Colors.blueGrey],
            ),
          ),
        ),
        systemOverlayStyle: SystemUiOverlayStyle.light,
      ),
      body: Stack(
        children: [],
      ),
    );
  }
}
